Subject: Re: I want a pretty IPv6 address to put on my fireplace this xmas

From: Abdul Basit <[email-masked]>
Date: Tue, 3 Sep 2002 13:51:49 -0500 (CDT)

have a look at http://www.nextgencollective.net  , its a tunnel broker
i can give you a /48 ipv6 addr. allocation .. as far as the isp is
concerned you just need to be make sure that protocol 41 isn't blocked

also for instant help, look in #ngc irc.openprojects.net (for basit)

thanks
-basit

On Tue, 3 Sep 2002, Joe Baptista wrote:

>
> Hi:
>
> Some time ago I asked a number of questions concerning IPv6 for an
> interview.  I want to thank all who participated and helped.  I will be
> publishing the article here when it's up.
>
> But I want to go one step further.  I want to test IPv6 out for myself.
> And so far I have not had much luck finding an allocation.  I've visited
> the 6bone and contacted some 6bone people about getting an allocation to
> test for a future article.  they recommended i try 6to4 but i still need a
> connection to the 6bone.  in any case i would rather connect directly to
> the 6bone.  am i deluding myself in thinking this can be accomplished?
>
> my local isp - a major canadian company has no idea what ipv6 is.
>

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------